@media only screen and (max-width: 850px) {
    .log_in_flex {
        flex-direction: column;
        justify-content: space-evenly;
    }
    .log_in_box {
        margin: 1em auto;
        width: 330px;
        height: 330px;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
    }
    .popup {
        width: 60%;
        left: 19%;
    }
}

@media only screen and (max-width: 375px) {
    .log_in_box {
        width: 300px;
        height: 300px;
    }
    .log_in_box p {
        margin: 6px 0 0;
        font-size: 20px;
    }
}